

/* 메인 헤더 */
.main_header{margin:0;padding:0;}
.main_header .gnb_area{padding:0;}
.main_header .gnb_area h1{margin:0;padding:10px 0;}
.main_header .gnb_area h1 img{height:23px;display:block;}

.header_wrap{background-color: #36D163;}

.main_header{background:transparent}
.main_header .gnb_area{border-bottom:1px solid rgba(255,255,255,0.3);}
.main_header .gnb_area .global_inner{padding:18px 0;position: relative;box-sizing: border-box;}
.main_header .gnb_area .global_inner::after{content:"";display:block;clear:both;}
.main_header .gnb_area .global_inner nav{display:block;position: absolute;right:0;top:0;}
.main_header .gnb_area .global_inner nav .logo{display:none;}
.main_header .gnb_area .global_inner nav .sns{display:none;}
.main_header .gnb_area .global_inner nav ul.gnb{margin:0;padding:0;}
.main_header .gnb_area .global_inner nav ul.gnb::after{content:"";display:block;clear:both;}
.main_header .gnb_area .global_inner nav ul.gnb li{margin:0;padding:0;list-style: none;float:left;}
.main_header .gnb_area .global_inner nav ul.gnb li a{color:#fff;font-size:0.696em;padding:29px 9px;margin:0 13.5px;display:block;box-sizing: border-box;}
.main_header .gnb_area .global_inner nav ul.gnb li a.on{border-bottom:2px solid #fff;}

.menu-trigger{display:none;}

/* 메인 콘텐츠 */
.main_content{background:transparent;position: relative;padding:107px 0 0px 0;}
.main_content p{margin:0;padding:2px  0 0 0;}
.main_content p img{height:28px;}
.main_content h2{margin:19px 0 0 0;padding:0;}
.main_content h2 img{height:101px;margin:5px 0 0 0;}
.main_content .btn_area{padding:70px 0 90px 0;}
.main_content .btn_area a.app_link{width:208px;display:inline-block;border: solid 1px #fff;border-radius: 15px;vertical-align: middle;color:#fff;font-size:18px;margin-right:3px;line-height: 0;outline:0;text-align:center;background:rgba(255,255,255,0.3)}
.main_content .btn_area a.app_link:hover{opacity: 0.8;}
.main_content .btn_area a.app_link img{display:inline-block;height:21px;}
.main_content .btn_area a.app_link.app_store{padding:18.5px 0;margin:0;}
.main_content .btn_area a.app_link.google_play{padding:19.5px 0;margin:0 0 0 8px;}
.main_content .btn_area a.app_link.google_play img{display:inline-block;height:19px;}
.main_content .main_app{position: absolute;bottom:0;right:25%;max-width: 380px;}
.main_content .app_link_mobile{display:none;}

/* 모바일 */
@media (max-width:1063px){
    /* m_heaer_layout */
    .main_header{margin:0;padding:0;}
    .main_header .gnb_area{padding:1.085em 0;border:0;}
    .main_header .gnb_area h1{margin:0;padding:0;}
    .main_header .gnb_area h1::after{content:"";display:block;clear:both;}
    .main_header .gnb_area h1 a{float:left;}
    .main_header .gnb_area h1 img{height:0.792em;display:block;}
    .main_header .gnb_area .global_inner{width:100%;position: relative;margin:0 auto;padding:0.667em 2em;}

    /* 모바일 햄버거  */
    .menu-trigger,.menu-trigger span {display: inline-block;transition: all .4s;box-sizing: border-box;font-size:1em;}
    .menu-trigger {display:block;position: absolute;width: 1.833em;height: 1.333em;background:transparent;border:0;outline:0;top:calc(50% - 0.665em);right:2em;cursor:pointer;z-index:300;}
    .menu-trigger span {position: absolute;left: 0;width: 100%;height: 2px;background-color: #fff;}
    .menu-trigger span:nth-of-type(1) {top: 0;}
    .menu-trigger span:nth-of-type(2) {top: calc(50% - 1px);}
    .menu-trigger span:nth-of-type(3) {bottom: 0;}

    .menu-trigger.active span {background-color: #24303d;}
    .menu-trigger.active span:nth-of-type(1) {-webkit-transform: translateY(50%) rotate(-45deg);transform: translateY(50%) rotate(-45deg);top:45%;}
    .menu-trigger.active span:nth-of-type(2) {opacity: 0;}
    .menu-trigger.active span:nth-of-type(3) {-webkit-transform: translateY(-50%) rotate(45deg);transform: translateY(-50%) rotate(45deg);top:57%;}

    .main_header .gnb_area .global_inner nav{visibility: hidden;transition: all 0.2s;opacity: 0;position: fixed;right:0;top:0;width:100%;height:100%;z-index:200;background:#fff}
    .main_header .gnb_area .global_inner nav.active{visibility: visible;opacity: 1;}

    .main_header .gnb_area .global_inner nav .logo{display:block;float:left;margin:1.750em 0 0 2em}
    .main_header .gnb_area .global_inner nav .logo img{height:1.583em;display:block;}

    .main_header .gnb_area .global_inner nav ul.gnb{margin:5em 0 0;padding:0 2em;}
    .main_header .gnb_area .global_inner nav ul.gnb li{margin:0;padding:0;list-style: none;border-bottom:1px solid #f2f3f5;clear:both;float: none;}
    .main_header .gnb_area .global_inner nav ul.gnb li:last-child{border:0;}
    .main_header .gnb_area .global_inner nav ul.gnb li a{color:#24303d;font-size:1.5em;padding:1.28em 0;margin:0;display:block;box-sizing: border-box;}
    .main_header .gnb_area .global_inner nav ul.gnb li a span{display:inline-block;padding:0;}
    .main_header .gnb_area .global_inner nav ul.gnb li a.on span{border-bottom:2px solid #fff;}

    .main_header .gnb_area .global_inner nav ul.sns{display:block;margin:0;padding:0;position: absolute;bottom:3.333em;left:2em;}
    .main_header .gnb_area .global_inner nav ul.sns::after{content:"";display:block;content:""}
    .main_header .gnb_area .global_inner nav ul.sns li{margin:0;padding:0;list-style: none;float:left;}
    .main_header .gnb_area .global_inner nav ul.sns{padding:1.3em 0 0;}
    .main_header .gnb_area .global_inner nav ul.sns li{margin:0;}
    .main_header .gnb_area .global_inner nav ul.sns li a{display:block;width:1.833em;height:1.833em;margin-right:2.333em;text-indent: -9999px;}
    .main_header .gnb_area .global_inner nav ul.sns li a.insta{width:1.84em;background:url("") no-repeat;background-size:contain;background-position: center center;}
    .main_header .gnb_area .global_inner nav ul.sns li a.fb{width:1.77em;background:url("") no-repeat;background-size:contain;background-position: center center;}
    .main_header .gnb_area .global_inner nav ul.sns li a.np{background:url("") no-repeat;background-size:contain;background-position: center center;}
    .main_header .gnb_area .global_inner nav ul.sns li a.nb{background:url("") no-repeat;background-size:contain;background-position: center center;}
    .main_header .gnb_area .global_inner nav ul.sns li a.yb{background:url("") no-repeat;background-size:contain;background-position: center center;}



    .main_content{position: relative;padding:0;}
    .main_content .global_inner{padding:2.6em 2.5em 36.972em;background:url("") no-repeat;background-position:center bottom;background-position-y:107%;background-size:100% auto;position: relative;}
    .main_content p{margin:0;padding:0;position: absolute;top:11.5em;}
    .main_content p img{height:1.6em;}
    .main_content h2{margin:0 0 0 0;padding:0;}
    .main_content h2 img{height:4.5em;}
    .main_content .btn_area{display:none;}
    .main_content .main_visual_model_img{display:none;}

    .main_content .app_link_mobile{display:block;font-size:1.5em;padding:1.056em 0;font-weight:bold;color:#ffffff;position: fixed;text-align:Center;background:#36D163;bottom:0;left:50%;width:100%;max-width:100%;box-sizing: border-box;box-shadow: none;transform: translate(-50%,0);border-radius: 0;z-index:100;}
}

@media (max-width:1063px) and (min-width:826px){
    .main_content .global_inner{padding:2.5em 2.5em 50em;background:url("") no-repeat;background-position:center bottom; background-size:100% auto;position: relative;}
}

/* sale_section 콘텐츠 */
.sale_section{padding: 146px 20px;}
.sale_section .text_content{padding: 44px 0;}
.sale_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; padding-bottom: 31px;}
.sale_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px;}
.sale_section .description{font-size: 18px; color:#23303D; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; max-width: 90%;}
.sale_section .footnote{font-size: 14px; color:#9EA7B4; letter-spacing: -0.25;}
.sale_section .img_content{text-align: center;}
.sale_section .graph_img{max-width:184px;}

/* 모바일 */
@media (max-width:1063px){
    .sale_section .flex_row_sb{flex-direction: column;}
    .sale_section {flex-direction: column;}
    .sale_section .text_content{text-align: center; margin-bottom: 42px;}
    .sale_section .description{max-width: 95%; margin:0 auto;}
}
/* sale_section 콘텐츠 끝 */

/* ai_section 콘텐츠 */
.ai_section{padding: 146px 20px; background-color: #F5F7FB;}
.ai_section .text_content{padding: 64px 0 64px 120px;}
.ai_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; padding-bottom: 31px;}
.ai_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px;}
.ai_section .description{font-size: 18px; color:#23303D; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; max-width: 85%;}
.ai_section .suggetion_img{max-width: 530px;}

/* 모바일 */
@media (max-width:1063px){
    .ai_section .flex_row_sb{flex-direction: column-reverse;}
    .ai_section .text_content{text-align: center; padding: 0; margin-bottom: 20px;}
    .ai_section .description{max-width: 75%; margin:0 auto;}
    .ai_section .img_content{text-align: center;}
}
/* ai_section 콘텐츠 끝 */

/* ticket_section 콘텐츠 */
.ticket_section{padding: 146px 20px;}
.ticket_section .text_content{padding: 60px 0;}
.ticket_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; padding-bottom: 31px;}
.ticket_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px;}
.ticket_section .description{font-size: 18px; color:#23303D; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; max-width: 65%;}
.ticket_section .footnote{font-size: 14px; color:#9EA7B4; letter-spacing: -0.25;}
.ticket_section .img_content{text-align: center;}
.ticket_section .ticket_img{max-width:90%;}

/* 모바일 */
@media (max-width:1063px){
    .ticket_section .flex_row_sb{flex-direction: column;}
    .ticket_section {flex-direction: column;}
    .ticket_section .text_content{text-align: center; padding: 60px 0 16px 0;}
    .ticket_section .description{max-width: 70%; margin:0 auto;}
}
/* ticket_section 콘텐츠 끝 */

/* data_section 콘텐츠 */
.data_section{padding: 146px 20px; background-color: #F5F7FB;}
.data_section .text_content{padding: 60px 0;}
.data_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; padding-bottom: 31px;}
.data_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px;}
.data_section .description{font-size: 18px; color:#23303D; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; max-width: 63%;}
.data_section .footnote{font-size: 14px; color:#9EA7B4; letter-spacing: -0.25;}
.data_section .img_content{text-align: center;}
.data_section .data_img{max-width:90%;}

/* 모바일 */
@media (max-width:1063px){
    .data_section .flex_row_sb{flex-direction: column;}
    .data_section {flex-direction: column;}
    .data_section .text_content{text-align: center; padding: 60px 0 16px 0;}
    .data_section .description{max-width: 65%; margin:0 auto;}
}
/* data_section 콘텐츠 끝 */

/* grow_section 콘텐츠 */
.grow_section{padding: 146px 20px;}
.grow_section .text_content{padding: 8px 0 64px 120px;}
.grow_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; padding-bottom: 31px;}
.grow_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px;}
.grow_section .description{font-size: 18px; color:#23303D; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; max-width: 65%;}
.grow_section .grow_img{max-width: 530px;}
.grow_section .btn{padding: 16px 29px; background-color: #36D163; border-radius: 15px; color: #fff; font-size: 20px; font-weight: 500; cursor: pointer;}
.grow_section .btn:hover{opacity: 0.85;}

/* 모바일 */
@media (max-width:1063px){
    .grow_section .flex_row_sb{flex-direction: column-reverse;}
    .grow_section .text_content{text-align: center; padding: 0; margin-bottom: 64px;}
    .grow_section .description{max-width: 75%; margin:0 auto;}
    .grow_section .img_content{text-align: center;}
}
/* grow_section 콘텐츠 끝 */

/* result_section 콘텐츠 */
.result_section{padding: 146px 20px 100px 20px; background-image: url(./img/result_bg.png); background-position: bottom; background-repeat: no-repeat; background-size: cover;}
.result_section .text_content{text-align: center;}
.result_section .title{font-size: 46px; color:#fff; letter-spacing: -0.65; padding-bottom: 16px; line-height: 1.4; font-weight: 500;}
.result_section .title_font{color: #fff;}
.result_section .description{font-size: 18px; color:#fff; letter-spacing: -0.32; line-height: 1.6; padding-bottom: 37px; text-align: center; font-weight: 700;}

/* 모바일 */
@media (max-width:1063px){
    .result_section .flex_row_sb{flex-direction: column-reverse;}
    .result_section .text_content{text-align: center; padding: 0; margin-bottom: 64px;}
    .result_section .title{font-size: 38px;}
}
/* grow_section 콘텐츠 끝 */

/* news_section 콘텐츠 */
.news_section{padding: 146px 20px 100px 20px;}
.news_section .text_content{text-align: center; margin-bottom: 56px;}
.news_section .title{font-size: 46px; color:#23303D; letter-spacing: -0.65; padding-bottom: 16px; line-height: 1.4; font-weight: 500;}
.news_section .title_font{color: #23303D;}
.news_section .badge{font-size: 18px; color:#36D163; letter-spacing: -0.32; line-height: 1.6; text-align: center; padding-bottom: 18px;}
.news_section .sumImg{float: left; width: 30%;}
.news_section .sumImg img{width: 100%;}
.news_section .news_box{box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.05); border-radius: 15px;}
.news_section .news_content{float: left; padding: 14px 0 18px 18px; width: 60%;}
.news_section .news_info{font-size: 18px; color: #000000; padding-bottom: 8px; font-weight: 600;}
.news_section .point_color{font-weight: 700;}
.news_section .news_title{font-size: 18px; color: #000000; line-height: 1.4;}
.news_section .btn_layout{width: 100%; text-align: center; margin-top: 52px;}
.news_section .btn_layout:hover{opacity: 0.85;}
.news_section .btn{padding: 20px 72px; background-color: #fff; border: 1px solid #DBDBDB; border-radius: 15px; color: #23303D; font-size: 18px; font-weight: 700; cursor: pointer;}

.news_section li{ width: 48%; margin: 0 2% 2% 0; padding: 1em; list-style: none; float: left; box-sizing: border-box; border-radius: 15px; box-shadow: 5px 5px 10px 0 rgb(0,0,0,0.05);}
/* 모바일 */
@media (max-width:1063px){
    .news_section .flex_row{flex-direction: column-reverse;}
    .news_section .text_content{text-align: center; padding: 0; margin-bottom: 32px;}
    .news_section .title{font-size: 38px;}
    .news_section li{width: 100%;}
    .news_section .btn_layout{margin-top:64px;}
}

/* grow_section 콘텐츠 끝 */
.down_section{background-color: #36D163; padding: 0px 20px 60px 20px; margin-top: 120px;}
.down_section .title{font-size: 46px; color:#fff; letter-spacing: -0.65; padding-bottom: 12px; line-height: 1.4; padding-top: 52px;}
.down_section .description{font-size: 28px; color:#fff; letter-spacing: -0.32; line-height: 1.4; padding-bottom: 37px; font-weight: bold;}
.down_section .btn_area a.app_link{width:208px;display:inline-block;border: solid 1px #fff;border-radius: 15px;vertical-align: middle;color:#fff;font-size:18px;margin-right:3px;line-height: 0;outline:0;text-align:center;background:rgba(255,255,255,0.3)}
.down_section .btn_area a.app_link:hover{opacity: 0.8;}
.down_section .btn_area a.app_link img{display:inline-block;height:21px;}
.down_section .btn_area a.app_link.app_store{padding:18.5px 0;margin:0;}
.down_section .btn_area a.app_link.google_play{padding:19.5px 0;margin:0 0 0 8px;}
.down_section .btn_area a.app_link.google_play img{display:inline-block;height:19px;}
.down_section .down_app_layout{position: absolute;bottom:0;right:19%;max-width: 445px;}

/* 모바일 */
@media (max-width:1063px){
    .down_section .global_inner{padding:2.6em 2.5em 18em;}
    .down_section .down_app_layout{max-width: 360px; padding-right:28px;}
    .down_section .btn_area{display: none;}
    .down_section .text_content{text-align: center;}
}

/* down_section */

/* footer_section */
.footer_section{padding: 76px 20px 42px 20px;}
.footer_section li{list-style: none; float: left;font-size: 16px; letter-spacing: -0.32; line-height: 1.6; padding-right: 51px; font-weight: 400; color: #23303D;} 
.footer_section .footer_bottom_nav li{list-style: none; float: left;font-size: 14px; letter-spacing: -0.32; line-height: 1.6; padding-right: 51px; font-weight: 500; color: #23303D;} 
.footer_section .title_font{font-size: 16px; color: #A7A7A7;}
.footer_section .company_nav{border-bottom: 1px solid #D8D8D8; padding-bottom: 24px;}
.footer_section .company_title{padding: 85px 0 16px 0; font-weight: 900; font-size: 16px; color: #23303D;}
.footer_section .company_info{font-size: 16px; color: #A7A7A7; line-height: 1.8;}
.footer_section .copyright{font-size:14px; color: #A7A7A7;}
.footer_section .footer_bottom_nav{padding-top: 66px; display: flex; flex-direction: row; justify-content: space-between; font-weight: 400;}
.footer_section .sub_info{color: #a7a7a7;}
.footer_section .footer_bottom_nav a {font-weight: 600; font-size: 14px;}
.footer_section li a{list-style: none; float: left;font-size: 16px; letter-spacing: -0.32; line-height: 1.6; font-weight: 700; color: #23303D; cursor: pointer;}
.footer_section .bottom_nav_li{color: #a7a7a7;}
.footer_section .bottom_nav_li:hover{color: #23303D;}

@media (max-width:1063px){
    .footer_section .flex_row_sb{flex-direction: column-reverse;}
    .footer_section li{width: 100%; padding-bottom: 12px; font-weight: 700;}
    .footer_section .title_font{margin-bottom: 24px;}
    .footer_section .footer_bottom_nav{padding-bottom: 80px; flex-direction: column;}
    .footer_section .copyright{padding-top: 24px;}
    .footer_section .company_title{padding: 46px 0 16px 0;}
}
